* {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      overflow: hidden;
}
:root {
}
body {
}

.wrapper {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      position: relative;
      height: 100vh;
      width: 100vw;
}

.flower__mask {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-content: space-between;

      height: 100vh;
      width: 100vw;

      background: rgb(181, 93, 133);
      background: radial-gradient(
            circle,
            rgba(181, 93, 133, 1) 0%,
            rgba(181, 93, 133, 0.9) 40%,
            rgba(217, 172, 192, 1) 80%,
            rgba(255, 255, 255, 1) 100%
      );
}
.flowers {
      display: flex;
      width: 15vw;
}

.flower__mask_top {
      display: flex;
      justify-content: space-between;
      align-items: flex-start;
}
.flower__lt {
      transform: scale(-1, 1);
      top: 2vh;
      left: 2vw;
}
.flower__lt--inner {
      padding: 1vh 1vw;
      display: flex;
}
.flower__rt {
      top: 2vh;
      right: 2vw;
}
.flower__rt--inner {
}

.flower__mask_btm {
      display: flex;
      justify-content: space-between;
      align-items: flex-end;
}
.flower__lb {
      transform: scale(-1, 1);
      bottom: 2vh;
      left: 2vw;
}
.flower__lb--inner {
}
.flower__rb {
      bottom: 2vh;
      right: 2vw;
}
.flower__rb--inner {
}
.text-box {
      animation-name: fade-out;
      animation-delay: 2s;
      animation-duration: 1s;
      animation-timing-function: linear;
      animation-iteration-count: 1;
      animation-direction: forward;
      animation-fill-mode: forwards;
}
@keyframes fade-out {
      0% {
            opacity: 1;
      }
      100% {
            opacity: 0;
      }
}
.text {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
      align-items: center;
      height: 60vh;
}
.text_letter-C {
      display: flex;

      max-height: 15vw;
      transform: translateY(-100vh);
}
.letter-C {
      max-width: 35vw;
      transform: scale(-1, 1);
      margin: auto;
}
.text_number-8 {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      max-height: 15vw;
}
.text__number-8--top {
      display: flex;
      max-height: 15vw;
      transform: translateY(1vh);
      margin: 0 auto;
}
.text__number-8--btm {
      display: flex;
      max-height: 25vw;
}
.text__word-march {
      display: flex;
      justify-content: center;
      margin: 3rem auto;
}
.text__letters {
      display: flex;
      max-height: 5rem;
      max-width: 5rem;
}
.buket {
      display: flex;
      position: absolute;
      height: 50vh;

      animation-name: fade-in-out;
      animation-duration: 3s;
      animation-timing-function: ease;
      animation-delay: 2s;
      animation-iteration-count: 1;
      animation-direction: normal;
      animation-fill-mode: forwards;

      opacity: 0;
}
@keyframes fade-in-out {
      0% {
            opacity: 0;
      }
      50% {
            opacity: 1;
      }
      75% {
            opacity: 0.75;
      }
      100% {
            opacity: 0;
      }
}
.poem {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;

      position: absolute;
      top: 2vh;
      left: 8vw;
      height: 100vh;

      animation-name: fade-in;
      animation-duration: 3s;
      animation-timing-function: ease;
      animation-delay: 5s;
      animation-iteration-count: 1;
      animation-direction: normal;
      animation-fill-mode: forwards;

      opacity: 0;
}
.poem__header {
      display: flex;
      margin: 0 0 1rem 0;
      font-family: "Caveat", cursive;
      font-weight: 700;
      font-size: 1.7rem;
}
@keyframes fade-in {
      0% {
            opacity: 0;
      }
      100% {
            opacity: 1;
      }
}
.poem pre {
      font-family: "Caveat", cursive;
      font-size: 1.2rem;
}
